/*
Theme Name: Portbase Theme
Template: enfold
Description: Enfold child theme voor Portbase.
Version: 1.0.0
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/


/*#top .active_tab, #top .active_tab:hover {*/
    /*background: #fff!important;*/
    /*color: #000!important;*/
/*}*/
/*#top .tabcontainer {*/
    /*padding: 3px;*/
    /*background: #CCC;*/
/*}*/
/*.main_color {*/
    /*overflow: hidden;}*/

/*!* Single service *!*/

/*.flex_cell_inner  {*/
    /*align-items: center;*/
    /*display: flex;*/
/*}*/

/*#top .servicehead {*/
    /*max-width: 1320px;*/
    /*margin: auto;*/
/*}*/
/*#top figcaption.av-inner-masonry-content.site-background {*/
    /*opacity: 1;*/
    /*background: rgba(0,0,0,0.35)!important;*/
/*}*/

/*.av-sort-by-term {*/
    /*text-align: left;*/
    /*font-size: 18px;*/
    /*font-weight: 600;*/
/*}*/

/*.av-sort-by-term:before {content: "Filter: "}*/

.knowledgebase_articles_recent:not(:empty)::before,
.knowledgebase_articles:not(:empty)::before{
    padding-bottom: 10px;
    display: block;
	font: inherit;
	font-family: inherit;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 1px;
}

/* [lang="nl-NL"] .knowledgebase_articles_recent:not(:empty)::before{
  content: 'Meest gelezen artikelen';
}
[lang="nl-NL"] .knowledgebase_articles:not(:empty)::before{
  content: 'Alle artikelen';
}
[lang="en-US"] .knowledgebase_articles_recent:not(:empty)::before{
  content: 'Most read articles';
}
[lang="en-US"] .knowledgebase_articles:not(:empty)::before{
  content: 'All articles';
}
[lang="de-DE"] .knowledgebase_articles_recent:not(:empty)::before{
  content: 'Meist gelesene Artikel';
}
[lang="de-DE"] .knowledgebase_articles:not(:empty)::before{
  content: 'Alle artikel';
} */

#top #searchform>div {
	max-width:unset!important;
}


.intro_block.quickstartguide{
	padding: 10px;
	text-align: center;
}